PHP Handbuch
Zurück |  | Weiter

# http_parse_params

(no version information, might be only in CVS)

http_parse_params -- Parse parameter list

## Beschreibung

object http_parse_params ( [string param [, int flags = HTTP_PARAMS_DEFAULT]] )

Parse parameter list.

See the params parsing constants table for possible values of the `flags` argument.

## Parameter Liste

`param`

  Parameters

`flags`

  Parse flags

## Rückgabewerte

Returns parameter list.

## Beispiele

Beispiel 1. A http_parse_params() example
`<?php var_dump(http_parse_params("text/html; charset=\"utf8\"")); ?>`
Das oben gezeigte Beispiel erzeugt folgende Ausgabe:
    object(stdClass)#1 (1) {
      ["params"]=>
      array(2) {
        [0]=>
        string(9) "text/html"
        [1]=>
        array(1) {
          ["charset"]=>
          string(4) "utf8"
        }
      }
    }

Zurück | Zum Anfang | Weiter
http_parse_message | Nach oben | http_persistent_handles_count